Status: Considered Start date: 10 April 2012

Priority: Normal Due date:  

Assignee: Apophis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Context: in June 2012, the Parliament of France is being renewed. For the first time, French citizens living outside of France will

have direct representation within the Parliament. Due to the large number of French citizens (and dual-citizenships) in Switzerland,

the district of Switzerland + Liechtenstein will have 1 representative (out of 11 for the whole world).

see the list of candidates here: 

http://www.lepetitjournal.com/legislatives-2012/elections-circonscriptions/90528-6eme-circonscription-suisse-liechtenstein.html

Issue: There is currently no platform for the citizens to ask questions to candidates and for candidates to debate.

Initiative: www.agora2012.fr is an initiative from one of the Candidates (Didier Salavert) to create such platform. As time is short, the

website will simply allow citizens to ask questions to the candidates, a moderator will summarize and group questions. Candidates

will have a 24 or 36 hours delay to answer the questions.

The PPS is invited to support the initiative.

This can be realized through a simple logo on the website: "avec le soutien du Parti Pirate Suisse" and a link to a press release.

Our press release/page could have the following content: "the PPS supports all initiatives that allow Swiss residents, whatever their

nationality, to participate in an open and transparent democratic process that will allow better representation through the use of

technology."

Our message could be:

- we care about ALL Swiss Residents

- we care about open/transparent discussions

- we care about using new tools in politics (like smartvote, polit-duell...)

- we are conscious that Internet is breaking the physical borders in politics too

Questions to the Committee:

- Does the Committee supports the initiative? YES/NO

- Does the Committee wants to issue a press release? YES/NO

History

#1 - 11 April 2012 06:07 - charly.pache

I think the Pirate Party should support directly Salavert and not the agora2012 initiative.. then the question is whether you could support him with the

Pirate Party Geneva and not the PPS, i think it would probably be enough to reach your goal and make the medias talk about this, don't you think?

Great job anyway!

#2 - 01 July 2012 22:02 - Pseudomonas

The elecion is over.

#3 - 01 July 2012 22:02 - Pseudomonas

- Status changed from New to Closed

- % Done changed from 0 to 100
